---
title: command
---
## clustertool

A tool to help with creating Talos cluster

### Synopsis

clustertool is a tool to help you easily deploy and maintain a Talos Kubernetes Cluster.


Workflow:
  Create talconfig.yaml file defining your nodes information like so:

 Available commands
  > clustertool init
  > clustertool genconfig

### Options

```
      --cluster string   Cluster name (default "main")
  -h, --help             help for clustertool
```
